Subject: [os2genau_digest] No. 1671
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 12 Jul 2008 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 11 July 2008
 Number  1671
**************************************************

Subjects for today
 
1   Paul Smedley's ports : David <dsh43871 at bigpond dot net dot au>
2  Re:  Paul Smedley's ports : Paul Smedley <paul at smedley dot id dot au>

**= Email   1 ==========================**

Date:  Fri, 11 Jul 2008 17:25:41 +1000
From:  David <dsh43871 at bigpond dot net dot au>
Subject:   Paul Smedley's ports

Hats off to Paul for some useful software ports of late.

I have got the CUPS package working and with the new CUPS port driver I 
can setup a printer object and print to my HP officejet 5400 which is 
network connected (TCPIP) and print in higher resolution than using 
older compatible omni drivers.

I have also got his FUPPES port working to the extent I can serve media 
ie  JPGs, DivX AVI's and MP3s to my kids Playstation 3 - which can act 
as a media server client.

Well done!!!

David Shearer
eCs user in Brisbane QLD
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 11 Jul 2008 18:29:27 +0930
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  Paul Smedley's ports

Hi David,

David wrote:
> Hats off to Paul for some useful software ports of late.
> 
> I have got the CUPS package working and with the new CUPS port driver I 
> can setup a printer object and print to my HP officejet 5400 which is 
> network connected (TCPIP) and print in higher resolution than using 
> older compatible omni drivers.
Great! nice to hear it's working out for you.  MY Epson RX650 now also 
prints from OS/2 - never could find an OS/2 compatible driver for this one!

Cheers,

Paul.
----------------------------------------------------------------------------------